@charset "utf-8";
a:active {
	text-decoration: none;
	color: #728148;
}
a:link {
	color: #728148;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #444E2C;
}
a:visited {
	text-decoration: none;
	color: #444E2C;
}
body {
	background-color: #630;
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}




.content {
	float: right;
	position: relative;
	border: 5px solid #FFF;
	border-radius: 10px;
	background-color: #FBF9FA;
	padding: 10px;
	margin-bottom: 10px;
}
.footer {
	clear: both;
	border-radius: 10px;
	padding: 10px;
	background: #FBF9FA;
	border: 5px solid #FFF;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
}

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #66130D;
}
h2 {
	font-size: large;
	font-weight: bold;
	color: #D3534A;
	font-family: Verdana, Geneva, sans-serif;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #CE9A61;
}
.header {
	border-radius: 10px;
	height: 530px;
	border: 5px solid #FFF;
	margin-bottom: 10px;

}

.reference {
	font-size: small;
	font-style: italic;
}

.wrapper {
	position: relative;
	width: 810px;
	margin: 0 auto;
}
